@charset "UTF-8";

/* ---------------------------------------------------------
■ タイトル
--------------------------------------------------------- */
.ttlWrapper {
	margin-bottom: 45px;
	text-align: center;
	background: url(../images/img_main.jpg) no-repeat center 0;
	background-size: cover; }

.ttlInner {
	padding: 105px 0; }




/* ---------------------------------------------------------
■ コンテンツ
--------------------------------------------------------- */
.contentWrapper {
	width: 880px;
	margin: 0 auto;
	padding: 0 0 100px; }


.btnWrapper a {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -ms-transition: all 0.3s; }

.btnWrapper a:hover {
	opacity: 0.5;
    filter: alpha(opacity=50);
    -ms-filter: "alpha(opacity=50)"; }




/* ---------------------------------------------------------
■ テキストエリア
--------------------------------------------------------- */
.textWrapper h3 {
	margin-bottom: 25px;
	color: #000;
	font-size: 30px;
	font-weight: normal;
	line-height: 33px; }

.textWrapper h4 {
	margin-bottom: 5px;
	padding-bottom: 5px;
	color: #000;
	font-size: 22px;
	font-weight: normal;
	line-height: 33px;
	border-bottom: 1px solid #b8bccb; }

.textWrapper p {
	margin-bottom: 25px;
	color: #000;
	font-size: 14px;
	line-height: 26px; }


.textWrapper p .kome {
	vertical-align: top;
	line-height: 20px; }


.textWrapper .subTtlWrapper p {
	margin-bottom: 30px; }




/* ---------------------------------------------------------
■ 横並び画像
--------------------------------------------------------- */
.imgWrapper {
	margin-bottom: 40px; }

.imgWrapper .left {
	float: left;
	width: 420px;
	position: relative; }

.imgWrapper .right {
	float: right;
	width: 420px;
	position: relative; }

.imgWrapper p {
	margin-top: 5px;
	color: #000;
	font-size: 13px;
	line-height: 17px; }

.imgWrapper .left p, .imgWrapper .right p {
	color: #000;
	margin: 0;
	font-size: 18px;
	line-height: 26px;
	position: absolute;
	padding: 5px;
	background-color: #FFF; }

.imgWrapper .left p.tokubetsu, .imgWrapper .right p.tokubetsu {
	margin-top: 5px;
	background-color: none;
	position: static;
	padding:0; }



/* ---------------------------------------------------------
■ 表
--------------------------------------------------------- */
.tableWrapper h3 {
	margin-bottom: 10px;
	color: #2a2a2a;
	font-size: 12px;
	font-weight: bold;
	line-height: 19px; }

.tableWrapper table {
	width: 100%;
	margin: 0 0 5px; }

.tableWrapper th {
	padding: 20px 0;
	color: #fff;
	font-size: 12px;
	line-height: 17px;
	text-align: center;
	border: 1px solid #b8bccb;
	background-color: #808090; }

.tableWrapper td {
	padding: 20px 0 20px 5px;
	color: #000;
	font-size: 13px;
	line-height: 17px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b8bccb; }

.tableWrapper td .bold {
    font-size: 13px;
    font-weight: bold; }

.right .lh0 .text_u{
	color: #000;
	font-size: 11px;
	line-height: 17px; 
	font-weight:normal;
	position:relative;
	}
	

.tableWrapper table .center {
	text-align: center; }


/* コンテンツ別 */
.cw0 table .col1 { width: 208px; }
.cw0 table .col2 { width: 336px; }
.cw0 table .col3 { width: 336px; }

.cw1 table td {
	padding: 10px 0 10px 5px;
	vertical-align: middle; }
.cw1 table .col1 { width: 110px; }
.cw1 table .col2 { width: 256px; }
.cw1 table .col3 { width: 256px; }
.cw1 table .col4 { width: 256px; }
.cw1 table td span {
	font-size: 26px;
	line-height: 30px; } 

.cw3 .tableWrapper { margin-bottom: 40px; }
.cw3 table .col1 {
	width: 14%;
}
.cw3 table .col2 {
	width: 14%;
}
.cw3 table .col3 {
	width: 14%;
}
.cw3 table .col4 {
	width: 14%;
}
.cw3 table .col5 {
	width: 14%;
}
.cw3 table .col6 {
	width: 14%;
}



/* ---------------------------------------------------------
■ タブ
--------------------------------------------------------- */
.tabWrapper {
	width: 1180px;
	margin: 0 auto 40px; }

.tabWrapper table {
	width: 100%; }

.tabWrapper td {
	width: 25%;
	color: #575c72;
	font-size: 20px;
	line-height: 30px;
	text-align: center;
	vertical-align: middle;
	border: 1px solid #b8bccb; }

.tabWrapper td a {
	display: block;
	padding: 20px 0; }

.tabWrapper td.current {
	background-color: #808090; }

.tabWrapper td.current a {
	color: #fff; }

.tabWrapper td:hover {
	background-color: #808090; }

.tabWrapper td:hover a {
	color: #fff;
	text-decoration: none; }




/* ---------------------------------------------------------
■ コンテンツ別
--------------------------------------------------------- */
/* コンテンツ3 */
.cw3 .imgWrapper p {
	margin-bottom: 10px;
	color: #2a2a2a;
	font-size: 12px;
	font-weight: bold;
	line-height: 19px; }
.right .lh0 .text_u {
}


.cw3 .imgWrapper .left {
	width: 460px; }

.cw3 .imgWrapper .right {
	width: 380px; }

.cw3 .caption {
	color: #000;
    font-size: 11px;
    line-height: 17px; }


/* コンテンツ4 */
.cw4 .imgWrapper {
	margin-bottom: 100px; }

.cw4 .imgWrapper .left {
	width: 440px; }

.cw4 .imgWrapper .right {
	width: 400px; }

.cw4 .imgWrapper .detailWrapper {
	margin-bottom: 40px; }

.cw4 .imgWrapper .detailWrapper h4 {
	margin-bottom: 15px; }

.cw4 .imgWrapper .detailWrapper h5 {
	margin-bottom: 10px;
	color: #000;
	font-size: 27px;
	line-height: 30px; }

.cw4 .imgWrapper .detailWrapper h5 span.kataduke {
	font-size: 10px;
	vertical-align: super; }

.cw4 .imgWrapper .detailWrapper p {
	position: static;
	margin-bottom: 15px;
	color: #000;
	font-size: 14px;
	line-height: 20px; }

.cw4 .imgWrapper .storeWrapper h4 {
	margin-bottom: 10px;
	color: #000;
	font-size: 14px;
	font-weight: normal;
	line-height: 16px; }

.cw4 .imgWrapper .storeWrapper h4 span {
	padding-left: 10px;
	font-size: 11px; }

.cw4 .imgWrapper .storeBtnWrapper {
	margin-bottom: 20px; }

.cw4 .imgWrapper .storeBtnWrapper div:hover {
	opacity: 0.5; }

.cw4 .imgWrapper .individualBox {
	float: left;
	width: 200px; }

.cw4 .imgWrapper .corporationBox {
	float: right;
	width: 175px; }

.cw4 .imgWrapper .storeWrapper p {
	padding: 0;
	color: #696969;
	font-size: 12px;
	line-height: 16px; }

.cw4 .imgWrapper .storeWrapper p span {
	color: #000;
	font-size: 11px;
	line-height: 16px; }

.wordWrapper {
	width: 762px;
	margin: 0 auto 45px; }
	
.btnToppage {
	width: 762px;
	margin: 0 auto 30px;
	text-align: right; }




/* ---------------------------------------------------------
■ インテル
--------------------------------------------------------- */
.intelWrapper {
	width: 900px;
	margin: 0 auto 168px; }


div.registered-trademark-note {
    margin: 0 auto;
    margin-top: 50px;
    width: 900px;
    font-size: 12px;
    line-height: 1.5em;
    color: #666; }




/* ---------------------------------------------------------
■ 汎用
--------------------------------------------------------- */
.lh0 { line-height: 0; }

.clearFix:after{
	content: ".";
	display: block; 
	clear: both; 
	height: 0; 
	font-size:0;	
	visibility:hidden; }

.kome {
	font-size: 10px; }

